<?php

namespace Modules\Lpj\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ResumeController extends Controller
{
    public $user;
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        return view('lpj::resume.index');
    }

    /**
     * Show the specified resource.
     */
    public function show($id) {}
    /**
     * Store form inspeksi.
     */
    public function store(Request $request) {}

    public function update(Request $request, $id) {}
}
